// These are the names of the Spotlight metadata attributes for Merlin documents
// They are shown in Finder Information panels and in Spotlight search queries.

"net_projectwizards_merlin_document_activityCount"                  = "アクティビティの数";
"net_projectwizards_merlin_document_activityCount.Description"      = "Merlinプロジェクトのアクティビティ数";

"net_projectwizards_merlin_document_resourceCount"                  = "リソースの数";
"net_projectwizards_merlin_document_resourceCount.Description"      = "Merlinプロジェクトのリソース数";

"net_projectwizards_merlin_document_attachmentCount"                = "添付項目の数";
"net_projectwizards_merlin_document_attachmentCount.Description"    = "Merlinプロジェクトの添付項目数";

"net_projectwizards_merlin_document_objective"                      = "目的";
"net_projectwizards_merlin_document_objective.Description"          = "Merlinプロジェクトの目的";

"net_projectwizards_merlin_document_plannedStartDate"               = "予定開始日";
"net_projectwizards_merlin_document_plannedStartDate.Description"   = "Merlinプロジェクトの予定開始日";

"net_projectwizards_merlin_document_plannedEndDate"                 = "予定終了日";
"net_projectwizards_merlin_document_plannedEndDate.Description"     = "Merlinプロジェクトの予定終了日";

"net_projectwizards_merlin_document_expectedStartDate"              = "予想開始日";
"net_projectwizards_merlin_document_expectedStartDate.Description"  = "Merlinプロジェクトの予想開始日";

"net_projectwizards_merlin_document_expectedEndDate"                = "予想終了日";
"net_projectwizards_merlin_document_expectedEndDate.Description"    = "Merlinプロジェクトの予想終了日";

"net_projectwizards_merlin_document_budget"                         = "予算";
"net_projectwizards_merlin_document_budget.Description"             = "Merlinのプロジェクトの完了済み承認済み予算";

"net_projectwizards_merlin_document_currency"                       = "通貨";
"net_projectwizards_merlin_document_currency.Description"           = "Merlinプロジェクトで使用される通貨";

"net_projectwizards_merlin_document_resources"                      = "リソース";
"net_projectwizards_merlin_document_resources.Description"          = "Merlinプロジェクトで利用可能なリソース";

"net_projectwizards_merlin_document_protected"                      = "はパスワード保護されています";